/* -----------------------------------------------------------------------------------------
IE STYLES - MAKES IE 6 - 8 BEHAVE....KIND OF.

YOU CAN USE THE FEATURE DETECTION CLASSES IN NORMAL STYLE.CSS TOO (which is probably better)
-------------------------------------------------------------------------------------------- */
/*.ie7 *{box-sizing: border-box;behavior: url(/stylesheets/box-sizing.htc);}
 styles for IE 7 and below will have effect if put in here */

/*IE7 styles without the polyfill - keep this commented out if polyfill works*/

.ie7 body {}
.ie7 .row { width: 940px; max-width: 100%; min-width: 940px; margin: 0 auto; }
.ie7 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }
.ie7 .row.collapse .column, .row.collapse .columns { padding: 0; }
.ie7 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }
.ie7 .row .row.collapse { margin: 0; }

.ie7 .column, .ie7 .columns { float: left; min-height: 1px;  position: relative; padding: 0 10px; }

.ie7 .column.centered, .columns.centered { float: none; margin: 0 auto; }

.ie7 .column:last-child,.ie7 .columns:last-child  { float: right; }



.ie7 .row .one { width: 6.22%; }

.ie7 .row .two { width: 14.52%; }

.ie7 .row .three { width: 22.9%; }

.ie7 .row .four { width: 31.2%; }

.ie7 .row .five { width: 39.55%; }

.ie7 .row .six { width: 47.88%; }

.ie7 .row .seven { width: 55.95%; }

.ie7 .row .eight { width: 64.55%; }

.ie7 .row .nine { width: 72.8%; }

.ie7 .row .ten { width: 81.2%; }

.ie7 .row .eleven { width: 89.55%; }

.ie7 .row .twelve { width: 97.89%; }





img, object, embed { max-width: 100%; height: auto; }

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, .map_canvas img { max-width: none!important; }

/* Nicolas Gallagher's micro clearfix */
.row { *zoom: 1; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }


.ie7 .hNav 
{
	*zoom: 1;
}
.ie7 .hNav ul
{
	list-style:none outside;	
}
.ie7 .hNav ul li
{
	padding:0;
}
.ie7 .hNav ul li a
{
	display:block;
}
.ie7 .hNav ul li ul
{
	left:0;
}
.ie7 .hNav ul li ul li
{
	padding:0;
}
.ie7 .hNav ul li ul li a
{
	padding:0;
}
.ie7 .hNav ul li ul li a:hover
{
	
}

.hide-for-small, .hide-for-medium-down { display: none !important; }
.rounded-5 {
	
	border-radius: 5px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-top-right-5 {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-radius:0 5px 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-left-5 {
	
	border-radius:5px 0 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-5{
	
	border-radius:5px 5px 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-bottom-right-5 {
	
	
	border-radius:0 0 5px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-left-5 {
	
	border-radius:0 0 0 5px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-5 {
	
	border-radius:0 0 5px 5px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-left-5
{
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-radius:0 5px 5px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-right-5
{
	
	border-radius:0 5px 5px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-10 {
	
	border-radius: 10px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-top-right-10 {
	
	border-radius:0 10px 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-left-10 {
	
	border-radius:10px 0 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-10 {
	
	border-radius:10px 10px 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-bottom-right-10 {
	
	
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-left-10 {
	
	border-radius:0 0 0 10px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-10 {
	
	border-radius:0 0 10px 10px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-left-10
{
	
	border-radius:0 10px 10px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-right-10
{
	
	border-radius:0 10px 10px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-20 {
	
	border-radius: 20px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-top-right-20 {
	
	border-radius:0 20px 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-left-20 {
	
	border-radius:20px 0 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-20 {
	
	border-radius:20px 20px 0 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-bottom-right-20 {
	
	
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-left-20 {
	
	border-radius:0 0 0 20px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-20 {
	
	border-radius:0 0 20px 20px;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-left-20
{
	
	border-radius:0 20px 20px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-right-20
{
	
	border-radius:0 20px 20px 0;
	position:relative;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.box-shadow {
	
	box-shadow: 2px 2px 3px #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
